Bug 138856 - ntpdate not returning result
ntpdate not returning result
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: selinux-policy-targeted (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 12:08 EST by Ronan Kirby
Modified: 2013-10-20 18:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 10:31:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronan Kirby 2004-11-11 12:08:49 EST
Description of problem:
Running ntpdate against working NTP server does not display any
information whatsoever, even in verbose mode.

A tcpdump on the client machine confirms the request is being sent and
a response is being received from the NTP server, however it is just
not displaying this result.

Version-Release number of selected component (if applicable):
ntp-4.2.0.a.20040616-4

How reproducible:
Always

Steps to Reproduce:
1.ntpdate server.domain.tld
2.
3.
    

Actual Results:  Nothing. Not even an error.

Expected Results:  Usual ntpate output.
Comment 1 Harald Hoyer 2004-11-29 09:35:08 EST
this is selinux... ntpdate does not have any permissions to write to the terminal...

you may pipe the output to "cat" :)

# ntpdate | cat

reassigning to selinux policies..
Comment 2 Daniel Walsh 2004-11-29 10:31:40 EST
Please update to the latest policy, which fixes this problem.  

policy-1.17.30-2.34

Dan

Note You need to log in before you can comment on or make changes to this bug.